Subject: Re: [net-next PATCH v9 00/11] Introduce RVU representors

From: Jakub Kicinski <[email-masked]>
Date: Fri, 12 Jul 2024 22:06:50 -0700

On Fri, 12 Jul 2024 23:25:09 +0530 Geetha sowjanya wrote:
> This series adds representor support for each rvu devices.
> When switchdev mode is enabled, representor netdev is registered
> for each rvu device. In implementation of representor model, 
> one NIX HW LF with multiple SQ and RQ is reserved, where each
> RQ and SQ of the LF are mapped to a representor. A loopback channel
> is reserved to support packet path between representors and VFs.
> CN10K silicon supports 2 types of MACs, RPM and SDP. This
> patch set adds representor support for both RPM and SDP MAC

Documentation/networking/device_drivers/ethernet/marvell/octeontx2.rst:420: WARNING: Literal block expected; none found.